Bundle-InterchangeKitchenSink

Errors

Bundle-InterchangeKitchenSink-1.14 has the following 2 errors.

CategoryError
use_strictBundle::InterchangeKitchenSink
use_warningsBundle::InterchangeKitchenSink